p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #fbf2e8;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:350px;height:1200px;;}
#Box1 {display:block;overflow:hidden;position:absolute;left:2px;top:11px;width:340px;height:166px;z-index:2;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/mobile_Box1.png');background-repeat:no-repeat;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:101px;top:13px;width:228px;height:137px;z-index:3;}
#Img1 {display:block;overflow:hidden;position:absolute;left:16px;top:24px;width:99px;height:99px;z-index:4;min-width:99px;}
#Img1Inner {position: absolute;width:99px;height:99px;border:0px;}
#ObjWeb2 {display:block;overflow:hidden;position:absolute;left:33px;top:185px;width:303px;height:38px;z-index:5;}
#Box3 {display:block;overflow:hidden;position:absolute;left:380px;top:474px;width:340px;height:53px;z-index:6;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/mobile_Box2.png');background-repeat:no-repeat;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:20px;top:-124px;width:340px;height:53px;z-index:7;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:7px;top:292px;width:332px;height:32px;z-index:8;}
#But1{display:none;overflow:hidden;position:absolute;left:49px;top:387px;width:245px;height:140px;z-index:9;font-weight:400;font-family:"Arial";font-size:11px !important;color:rgb(0, 0, 0); text-shadow: 0 0px;}
#But1{background-color: rgba(0, 0, 0, 0.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0);}

#But1 i.fa{color: rgb(0, 0, 0); opacity: 1; filter: alpha(opacity=100)}
#But1 { border-style: solid; border-color: rgba(0, 0, 0, 0); -webkit-background-clip: padding; background-clip: padding-box; border-width: 1px;border-radius: 100px;} 
#But1:focus {outline:0}

#Text4 {word-wrap:break-word; display:block;position:absolute;left:9px;top:386px;width:335px;height:24px;z-index:10;}
#Text5 {word-wrap:break-word; display:block;position:absolute;left:19px;top:409px;width:116px;height:92px;z-index:11;}
#Text6 {word-wrap:break-word; display:block;position:absolute;left:215px;top:411px;width:124px;height:82px;z-index:12;}
#Text7 {word-wrap:break-word; display:block;position:absolute;left:19px;top:492px;width:300px;height:54px;z-index:13;}
#Obj7 {word-wrap:break-word; display:block;position:absolute;left:-100px;top:903px;width:550px;height:228px;z-index:14;}
#ObjWeb1 {display:block;overflow:hidden;position:absolute;left:18px;top:1123px;width:114px;height:60px;z-index:15;}
#But5{display:none;overflow:hidden;position:absolute;left:119px;top:1103px;width:150px;height:86px;z-index:16;font-weight:400;font-family:"Arial";font-size:11px !important;color:rgb(0, 0, 0); text-shadow: 0 0px;}
#But5{background-color: rgba(0, 0, 0, 0.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0);}

#But5 i.fa{color: rgb(0, 0, 0); opacity: 1; filter: alpha(opacity=100)}
#But5 { border-style: solid; border-color: rgba(0, 0, 0, 0); -webkit-background-clip: padding; background-clip: padding-box; border-width: 1px;border-radius: 0px;} 
#But5:focus {outline:0}

#But9 {display:none;overflow:hidden;position:absolute;left:0px;top:240px;width:349px;height:50px;z-index:17;background:url('./buttons/mobile_But9.png');background-repeat:no-repeat;}
#But9.Up {background-position: 0 0;}
#But9.Down {background-position: -349px 0;}
#But9.Over {background-position: -698px 0;}
#But9 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:19px;color:#000000;}
#But9.Up p {top:14px;left:28px;}
#But9.Down p {top:15px;left:29px;}
#But9.Over p {top:14px;left:28px;}
#But9 div {display:none;}
#But2 {display:none;overflow:hidden;position:absolute;left:10px;top:330px;width:337px;height:50px;z-index:18;background:url('./buttons/mobile_But2.png');background-repeat:no-repeat;}
#But2.Up {background-position: 0 0;}
#But2.Down {background-position: -337px 0;}
#But2.Over {background-position: -674px 0;}
#But2 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:20px;color:#000000;}
#But2.Up p {top:14px;left:25px;}
#But2.Down p {top:15px;left:26px;}
#But2.Over p {top:14px;left:25px;}
#But2 div {display:none;}
#But12 {display:none;overflow:hidden;position:absolute;left:0px;top:542px;width:360px;height:48px;z-index:19;background:url('./buttons/mobile_But12.png');background-repeat:no-repeat;}
#But12.Up {background-position: 0 0;}
#But12.Down {background-position: -360px 0;}
#But12.Over {background-position: -720px 0;}
#But12 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:19px;color:#000000;}
#But12.Up p {top:13px;left:45px;}
#But12.Down p {top:14px;left:46px;}
#But12.Over p {top:13px;left:45px;}
#But12 div {display:none;}
#But10 {display:none;overflow:hidden;position:absolute;left:0px;top:600px;width:350px;height:40px;z-index:20;background:url('./buttons/mobile_But10.png');background-repeat:no-repeat;}
#But10.Up {background-position: 0 0;}
#But10.Down {background-position: -350px 0;}
#But10.Over {background-position: -700px 0;}
#But10 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:19px;color:#000000;}
#But10.Up p {top:9px;left:61px;}
#But10.Down p {top:10px;left:62px;}
#But10.Over p {top:9px;left:61px;}
#But10 div {display:none;}
#But3 {display:none;overflow:hidden;position:absolute;left:0px;top:710px;width:350px;height:45px;z-index:21;background:url('./buttons/mobile_But3.png');background-repeat:no-repeat;}
#But3.Up {background-position: 0 0;}
#But3.Down {background-position: -350px 0;}
#But3.Over {background-position: -700px 0;}
#But3 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:19px;color:#000000;}
#But3.Up p {top:12px;left:83px;}
#But3.Down p {top:13px;left:84px;}
#But3.Over p {top:12px;left:83px;}
#But3 div {display:none;}
#But6 {display:none;overflow:hidden;position:absolute;left:0px;top:650px;width:350px;height:40px;z-index:22;background:url('./buttons/mobile_But10.png');background-repeat:no-repeat;}
#But6.Up {background-position: 0 0;}
#But6.Down {background-position: -350px 0;}
#But6.Over {background-position: -700px 0;}
#But6 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:19px;color:#000000;}
#But6.Up p {top:9px;left:96px;}
#But6.Down p {top:10px;left:97px;}
#But6.Over p {top:9px;left:96px;}
#But6 div {display:none;}
#But7 {display:none;overflow:hidden;position:absolute;left:0px;top:770px;width:350px;height:45px;z-index:23;background:url('./buttons/mobile_But3.png');background-repeat:no-repeat;}
#But7.Up {background-position: 0 0;}
#But7.Down {background-position: -350px 0;}
#But7.Over {background-position: -700px 0;}
#But7 p {cursor:default;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:19px;color:#000000;}
#But7.Up p {top:12px;left:96px;}
#But7.Down p {top:13px;left:97px;}
#But7.Over p {top:12px;left:96px;}
#But7 div {display:none;}
#But4 {display:none;overflow:hidden;position:absolute;left:0px;top:830px;width:350px;height:45px;z-index:24;background:url('./buttons/mobile_But3.png');background-repeat:no-repeat;}
#But4.Up {background-position: 0 0;}
#But4.Down {background-position: -350px 0;}
#But4.Over {background-position: -700px 0;}
#But4 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:19px;color:#000000;}
#But4.Up p {top:12px;left:139px;}
#But4.Down p {top:13px;left:140px;}
#But4.Over p {top:12px;left:139px;}
#But4 div {display:none;}
